/*p{font-family: 'Lora', serif;

}

*/



body {
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6, {
    font-family: 'Montserrat', sans-serif;
}



.btn-primary {
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    margin-top: 20px;
    background-color: #312824;
    border-color:#312824;
    -webkit-appearance: none;
}



    .btn-primary:hover {
        background-color: #ac1043;
        border-color: #b81b4e;
    }





/*--------Header------------*/



.right-box {
    float: right;
    text-align: right;
    font-weight: 500;
}



.top-header {
    background: #27211e ;
    padding: 12px 0;
}

    .top-header .socialbox {
        margin-right: 15px;
        display: inline-block;
    }

    .top-header i {
        color: #fff;
        font-size: 18px;
    }



    .top-header .Join-con {
        margin-left: 25px;
        display: inline-block;
    }

        .top-header .Join-con a {
            color: #fff;
            font-size: 15px;
        }



        .top-header .Join-con i {
            color: #fff;
            font-size: 18px;
            padding-right: 8px;
        }

        .top-header .Join-con a:hover {
            color: rgb(125, 130, 96);
            text-decoration: none;
        }

.navbar {
    margin-bottom: 0;
}

.nav {
    margin-top: 43px;
    font-weight:600;
}

.navbar-brand {
    line-height: normal;
    height: inherit;
    padding: 10px 15px;
}

.navbar-nav > li {
    margin: 0px 8px;
}

    .navbar-nav > li > a {
        text-transform: uppercase;
        color: #353535;
        font-size: 15px;
    }

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a.active {
    background-color: transparent;
    outline: none;
    color: rgb(125, 130, 96);
}

.navbar-toggle {
    padding: 15px 10px;
    border-radius: 0px;
}

    .navbar-toggle .icon-bar {
        background: #555;
    }

/*--------Slider------------*/





/*.slider-img{background-image: url(../img/slider-img.jpg);*/

background-size: cover; min-height: 600px; background-repeat: no-repeat;



background-position: 50%; padding:150px 0;
}



.About-slider-img {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 150px 0;
}



.HouseRemovals-slider-img {
    background-image: url(../img/Banner51.jpg);
    background-size: cover;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 150px 0;
}



.ManAndVan-slider-img {
    background-image: url(../img/Banner81.jpg);
    background-size: cover;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 150px 0;
}



.OfficeRemoval-slider-img {
    background-image: url(../img/Banner61.jpg);
    background-size: cover;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 150px 0;
}



.PackingService-slider-img {
    background-image: url(../img/Banner11.jpg);
    background-size: cover;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 150px 0;
}



.PalletJack-slider-img {
    background-image: url(../img/Banner71.jpg);
    background-size: cover;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 150px 0;
}



.PianosRemovals-slider-img {
    background-image: url(../img/Banner81.jpg);
    background-size: cover;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 150px 0;
}



.TermsAndCondition-slider-img {
    background-image: url(../img/Banner21.jpg);
    background-size: cover;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 150px 0;
}



.slider-content {
    /*background-image: url(../img/slider-content.png); */
     background:#312824;
    background-size: contain;
    padding: 40px 50px;
    overflow: hidden;
    text-align: center;
}





    .slider-content h1 {
        font-size: 36px;
        color: #fff;
        text-transform: uppercase;
        margin-bottom: 20px;
    }

    .slider-content p {
        font-size: 14px;
        line-height: 26px;
        color: #fff;
        text-transform: uppercase;
    }







/*--------Title------------*/

section.section-space.aboutsec p {
    color: #fff;
}

section.section-space h1 {
    color: #fff !important;
}

.request-div .main-title h1{
    color:#000 !important; 
}


section.section-space.aboutsec {
    background: #312824;
}

.section-space{
    padding: 40px 0 80px 0;
}


.main-title {
    margin-bottom: 60px;
}

    .main-title h1 {
        text-align: center;
        font-weight: 700;
        margin-bottom: 15px;
        font-size: 34px;
        text-transform: uppercase;
        color: #353535;
    }





hr {
    border-top: 4px solid#312824;
    width: 50px;
    margin-top: 0px;
}



.main-title p {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    color: #353535;
}















/*--------About-box------------*/





.panel-group .panel {
    margin-bottom: 15px;
    border-radius: 0px;
}





.panel-heading {
    border-top-left-radius: none;
    border-top-right-radius: none;
    padding: 0px 0;
}

    .panel-heading i {
        color: #312824;
        padding: 0 15px;
        font-size: 24px;
    }

.panel-default > .panel-heading a:focus {
    text-decoration: none;
}

.panel-heading .panel-title {
    font-weight: bold;
    color: #353535;
    font-size: 20px;
}



.panel-default > .panel-heading {
    background-color: #fff;
    border-color: #444444;
    border-radius: 0px;
}



    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        padding: 22px;
        color: #000;
        line-height: 28px;
        font-size: 16px;
        font-weight: 500;
    }

    .panel-default > .panel-heading a {
        vertical-align: middle;
        display: inline-block;
    }

.panel-heading span {
    display: inline-block;
    vertical-align: middle;
}



.arrow {
    background:rgb(125, 130, 96);
    height: 70px;
    width: 65px;
    line-height: 70px;
    display: inline-block;
    text-align: center;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
}

.panel-heading.active .arrow {
    background: #000;
}

.panel-heading .arrow img {
    transition: all ease 0.3s;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);
}



.panel-heading.active .arrow img {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
}







/*--------Services-box------------*/



/*.service-box{ background-image: url("../img/services-bg.jpg"); }*/
.service-box {
    /*background-image: url(../img/5709.jpg);
    background-repeat-y: repeat;*/
    background-size: contain;
    background: rgb(125, 130, 96);
}



    .service-box .main-title h1 {
        color: #000;
    }



    /*.service-box .main-title hr {
        border-top: 4px solid #fff;
    }*/

.service-con p
{
    font-size: 14px !important;
}

.service-con .btn-primary {
    color: #fff;
    font-size: 12px;
    padding: 6px 9px;
    margin-top: 0px;
margin-left:60px;
    background-color: #312824;
    border-color: #312824;
}

.service-box .main-title
{
    margin-bottom: 10px;
}

.service-div {
    background: #fff;
    padding-bottom: 10px;
    min-height: 222px;
    margin-bottom: 20px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12), 0 2px 4px 0 rgba(0,0,0,0.08);
    border-radius: 5px;
    text-align: justify;
    height: 338px;
}

    .service-div h3 {
        font-size: 16px;
        color: #353535;
text-align:center;
        font-weight: 700;
        margin-bottom: 15px;
    }

    .service-div p {
        color: #000;
        font-weight: 400;
    }



.icon-box {
    background: #312824;
    padding: 15px;
    margin-top: 20px;
    text-align: center;
    margin-left: 74px;
    border-radius: 50%;
    height: 78px;
    width: 78px;
    float: left;
}

    .icon-box img {
        width: 40px;
        margin-top: 8px;
    }



.service-con {
    padding-right: 0;
}



.panel-heading .panel-title a:hover {
    text-decoration: none;
}







/*--------call-box------------*/







.call-div {
    padding: 35px;
    background: #312824;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

    .call-div h3 {
        color: #fff;
        font-size: 25px;
        font-weight: 700;
        font-family: 'Lora', serif;
        margin: 0 0 20px 0;
        letter-spacing: 0.5px;
    }

    .call-div p {
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        margin: 0;
        line-height: 27px;
    }





/*--------Request------------*/



.request-div {
    background-image: url("../img/img-bg.jpg");
    background-position: top center;
}





    .request-div .main-title {
        margin-bottom: 25px;
    }



        .request-div .main-title h1 {
            text-align: left;
        }



        .request-div .main-title hr {
            text-align: left;
            float: left;
            width: 100%:
        }

        .request-div .main-title p {
            text-align: left;
            font-size: 15px;
            line-height: 24px;
            color: #000;
            font-weight: 500;
        }





    .request-div .form-group {
        padding-left: 0;
    }



        .request-div .form-group .form-control {
            padding: 25px 20px;
            border: none;
            background: #f5f5f5;
        }





/*--------Testimnial------------*/





.carousel {
    margin: 0 auto;
    padding: 0 70px;
}

    .carousel .item {
        color: #999;
        overflow: hidden;
        min-height: 120px;
        font-size: 13px;
    }

    .carousel .media {
        position: relative;
        padding: 0 0 0 20px;
    }

        .carousel .media img {
            width: 75px;
            height: 75px;
            display: block;
            border-radius: 50%;
        }

    .carousel .testimonial-wrapper {
        padding: 0 10px;
    }

    .carousel .testimonial {
        color: #808080;
        position: relative;
        padding: 25px;
        background: #fff;
        border: 1px solid #efefef;
        border-radius: 3px;
        margin-bottom: 15px;
    }

        .carousel .testimonial::after {
            content: "";
            width: 15px;
            height: 15px;
            display: block;
            background: #fff;
            border: 1px solid #efefef;
            border-width: 0 0 1px 1px;
            position: absolute;
            bottom: -8px;
            left: 46px;
            transform: rotateZ(-46deg);
        }

    .carousel .star-rating li {
        padding: 0 2px;
    }

    .carousel .star-rating i {
        font-size: 16px;
        color: #ffdc12;
    }

    .carousel .overview {
        padding: 3px 0 0 15px;
    }

        .carousel .overview .details {
            padding: 5px 0 8px;
        }

        .carousel .overview b {
            text-transform: uppercase;
            color: #353535;
        }

.carousel-indicators {
    position: relative;
    margin-top: 90px;
}

    .carousel-indicators li, .carousel-indicators li.active {
        width: 18px;
        height: 18px;
        border-radius: 50%;
        margin: 1px 2px;
    }

    .carousel-indicators li {
        background: #e2e2e2;
        border: 4px solid #fff;
    }

        .carousel-indicators li.active {
            color: #fff;
            background: #312824;
            border: 5px double;
        }



.testimonial-box {
    background:rgb(125, 130, 96);
    padding-bottom: 30px;
}









/*--------Top-Footer------------*/



.footer-up {
    padding: 60px 0px;
    color:#fff !important;
    background: #27211e ;
}



    .footer-up h5 {
        color: #fff;
        font-size: 20px;
        margin-bottom: 25px;
    }

    .footer-up p {
        color: #fff;
        font-weight: 500;
        font-size: 14px;
        line-height: 24px;
    }

    .footer-up ul {
        padding-left: 0;
    }

        .footer-up ul li {
            margin-bottom: 15px;
        }

            .footer-up ul li a {
                color: #fff;
                font-weight: 500;
            }

                .footer-up ul li a:hover {
                    color: #000;
                    text-decoration: none;
                    font-weight: 500;
                }

    .footer-up a {
        color: #fff;

        text-decoration: none;
    }



    .footer-up span {
        margin-right: 15px;
        color: #fff;
    }









/*--------Bottom-Footer------------*/





.footer-down {
    padding: 15px;
    background: #2f2c22;
    text-align: center;
    font-size: 14px;
    color: #fff;
}





@media (max-width: 1200px) {

    .call-div {
        padding: 35px 0px;
    }

    .service-div {
        margin-bottom: 20px;
        min-height: 154px;
    }
}



@media (max-width: 992px) {

    .top-header .Join-con a span {
        display: none;
    }

    .navbar-brand {
        width: 130px;
    }

    .navbar-nav > li {
        margin: 0px;
    }

        .navbar-nav > li > a {
            padding: 10px;
        }

    .nav {
        margin: 30px 0px 0px;
    }

    .thubmright img {
        width: 100%;
    }

    .carousel {
        padding: 0px;
    }

        .carousel .testimonial-wrapper {
            margin-bottom: 15px;
        }

    .service-div {
        min-height: inherit;
    }
}



@media (max-width: 768px) {

    .footer-up {
        padding: 20px 0px;
    }
}

@media (max-width: 767px) {

       .slider-content {
    display: none;
}

    .nav {
        margin: 0px;
    }

    .navbar-brand {
        width: 90px;
    }

    .navbar-nav > li {
        border-bottom: 1px solid #e7e7e7;
    }

        .navbar-nav > li:last-child {
            border: none;
        }

    .thumbcall {
        text-align: center;
        margin: 0px 0px 20px;
    }

    .carousel {
        padding: 0px;
    }

        .carousel .testimonial-wrapper {
            margin-bottom: 15px;
        }

    .footer-up {
        text-align: center;
    }
}



@media (max-width: 580px) {



    .slider-content {
        padding: 50px 20px;
    }

        .slider-content p {
            font-size: 25px;
        }

        .slider-content h1 {
            font-size: 30px;
        }

    .icon-box {
        float: none;
        display: inline-block;
    }

    .service-div {
        text-align: center;
        margin-bottom: 20px;
    }

    .slider-img {
        min-height: 430px;
        padding: 45px 0px;
    }
}

@media (max-width: 415px) {

    .panel-heading .panel-title {
        font-size: 16px;
    }

    .arrow {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
}

@media (max-width: 360px) {

    .panel-heading .panel-title {
        font-size: 14px;
    }

    .panel-heading i {
        padding: 0px 7px;
    }
}



.white-font {
    color: #fff !important;
}



.pink-Background {
    background-color: #c32156;
}



.btn-white {
    color: #000;
    -webkit-text-fill-color: #000;
    font-size: 16px;
    padding: 10px 20px;
    margin-top: 10px;
    background-color: #fff;
    border-color: #000;
}



.alignleft {
    display: inline;
    float: left;
}



.pr20 {
    padding-right: 20px;
}



.alignright {
    display: inline;
    float: right;
}



.pink-font {
    color: rgb(125, 130, 96);
}



.PinkBar {
    background-color: #c32156;
    color: #ffffff;
    padding: 15px 0px;
    float: left;
    width: 100%;
}



.main-title-1 {
    margin-bottom: 40px;
    margin-top: 40px;
}



.greySmallFont {
    font-size: 12px;
    color: #bcb6b7;
}



.inputsLabel {
    margin-top: 20px;
    width: 100%;
    display: block;
    font-weight: 600;
    font-size: 18px;
    color: #0e4068;
    padding-bottom: 5px;
}



.inputsContact {
    width: 100%;
    border-radius: 4px;
    background-color: #ccc;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #989898;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    padding: 9px;
}



.contact li {
    list-style: none;
    font-size: 14px;
    color: #aaa;
}



    .contact li a {
        color: #aaa;
    }



.section-AboutUs {
    padding: 0px 0 40px 0;
    border-top: 1px solid #e4e4e4;
}



.About-div {
    padding: 35px;
    background: #f9f9f9;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}



.About-icon {
    margin: 0 auto;
}



.About-list li {
    margin-bottom: 10px;
}



/*
/* Created by Filipe Pina
 * Specific styles of signin, register, component
 */

/*
 * General styles
 */

#playground-container {
    height: 500px;
    overflow: hidden !important;
    -webkit-overflow-scrolling: touch;
}



.main {
    margin: -40px 15px;
}



h1.title {
    font-size: 50px;
    font-family: 'Passion One', cursive;
    font-weight: 400;
}



hr {
    width: 10%;
    color: #fff;
}



.form-group {
    margin-bottom: 15px;
}



label {
    margin-bottom: 15px;
}



input,
input::-webkit-input-placeholder {
    font-size: 11px;
    padding-top: 3px;
}



.main-login {
    background-color: #fff;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}



    .main-login h5 {
        margin-bottom: 20px;
        margin-top: 20px;
    }



.form-control {
    height: auto !important;
    padding: 8px 12px !important;
}



.input-group {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21) !important;
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21) !important;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21) !important;
}



.main-center {
    margin-top: 30px;
    margin: 0 auto;
    max-width: 600px;
    padding: 10px 40px;
    background: #3d1607;
    color: #FFF;
    text-shadow: none;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
}



span.input-group-addon i {
    color: rgb(125, 130, 96);
    font-size: 17px;
}



.login-button {
    margin-top: 5px;
}



.login-register {
    font-size: 11px;
    text-align: center;
}



input[type="date"].form-control, input[type="time"].form-control, input[type="datetime-local"].form-control, input[type="month"].form-control {
    line-height: 19px !important;
}







/* FontAwesome for working BootSnippet :> */



@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');



#team {
    background: #eee !important;
}



.btn-primary:hover,
.btn-primary:focus {
    background-color:rgb(125, 130, 96);
    border-color: rgb(125, 130, 96);
    box-shadow: none;
    outline: none;
    color:#000 !important;
}



section {
    padding: 60px 0;
}



    section .section-title {
        text-align: center;
        color: #007b5e;
        margin-bottom: 50px;
        text-transform: uppercase;
    }



#team .card {
    border: none;
    background: #ffffff;
}



.image-flip:hover .backside,
.image-flip.hover .backside {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: .25rem;
}



.image-flip:hover .frontside,
.image-flip.hover .frontside {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}



.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}



.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}



.backside {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    /*-webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);

    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);

    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);*/
}



.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    width: 100%;
}



    .frontside .card,
    .backside .card {
        min-height: 312px;
    }



        .backside .card a {
            font-size: 18px;
            color: #007b5e !important;
        }



        .frontside .card .card-title,
        .backside .card .card-title {
            color: rgb(125, 130, 96) !important;
            font-size: 25px;
            margin: 25px 25px;
        }



        .frontside .card .card-body img {
            width: 200px;
            /*height: 120px;

            border-radius: 50%;*/
        }



.card-body {
    margin-top: 30px;
}



.price-div {
    background-color: #efefef;
    border: 1px solid #c32156;
}



.Section-Price {
    background-color: #312824;
}



    .Section-Price h1 {
        color: #fff !important;
    }



    .Section-Price hr {
        border-top: 4px solid #fff;
        width: 50px;
        margin-top: 0px;
    }

.main-login h4 {
    margin: 25px 0px;
}



.dropdown-menu {
    background-color: rgb(125, 130, 96);
}



    .dropdown-menu li {
        margin: 10px 0;
    }



        .dropdown-menu li a {
            color: #fff;
            font-weight:600;
        }

.booking-button a {
    color: white;
    display: none;
    position: fixed;
    background:#312824;
    padding: 15px 15px;
    z-index: 10;
    text-align: center;
    right: 0;
    top: 21%;
    width: 200px;
    font-size: 1.4em;
    font-weight: bold;
    transform: rotate(270deg);
    transform-origin: 88% 58%;
    border: 2px solid white;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px
}

@media (min-width:769px) {

    .booking-button a {
        display: block;
        cursor: pointer;
    }
}

@media (min-width:1200px) {

    form.callback-form label {
        width: 30% !important
    }







    /* Modal Content/Box */

    .modal-content {
        background-color: #fefefe;
        margin: 6% auto; /* 15% from the top and centered */
        padding: 20px;
        border: 1px solid #888;
        width: 80%;
        /* Could be more or less, depending on screen size */
    }



    /* The Close Button */

    .modalclose {
        color: #aaa;
        float: right;
        font-size: 28px;
        font-weight: bold;
    }



        .modalclose:hover,
        .modalclose:focus {
            color: black;
            text-decoration: none;
            cursor: pointer;
        }



    .popup-div .count-3 {
        width: 49.5%;
    }
}

.modal-content2 {
    background-color: #fefefe;
    margin: 6% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
}

.popup-div {
    padding: 0 30px 30px 30px !important;
}

.slider-content1, .slider-content2 {
    width: 100%;
    float: left;
    margin: 0 auto;
}

.slider-content1 {
    width: 65%;
    float: left;
    margin: 0 auto;
}

    .slider-content1 p {
        display: inline-block;
    }

.slider-content2 {
    width: 35%;
    float: left;
    margin: 0 auto;
}





.runner .hero .slider-content1 p.headline {
    width: 100%;
}

.runner .hero .slider-content1 p.sub-headline {
    width: 100%;
}

.runner .hero {
    width: 100%;
    padding: 30px;
    /* background: rgba(0, 0, 0, 0.4);*/
    overflow: hidden;
    font-size: 0.5em;
    text-align: center;
    color: white;
}

@media (min-width:769px) {

    .runner .hero {
        font-size: 1em;
        /*text-shadow: 0 2px 1px rgba(0, 0, 0, 0.5)*/
    }
}

.runner .hero.home {
    /*background: rgba(0, 0, 0, 0.6);

    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75)*/
}

@media (min-width:769px) {

    .runner .hero.home p.headline {
        text-align: center;
    }
}

@media (min-width:769px) {

    .runner .hero.home p.sub-headline {
        text-align: center;
    }
}

/*.runner .hero .btn {
    font-size: 2em;
    display: block;
    width: 100%;
    margin: 20px 0 0 0;
    text-align: center;
    color: white;
    text-shadow: none;
}*/

/*.runner .hero .btn:hover {

    background: #201e17;

    color: #e5a700

}*/

@media (min-width:769px) {

    .runner .hero .btn {
        display: inline-block;
        width: 71%;
        float: left;
        font-size: 1.5em;
        margin: 10px 0 0 0;
    }
}

@media screen and (min-width:820px) {

    .runner .hero .btn {
        width: 65%;
    }
}

@media (min-width:1200px) {

    .runner .hero .btn {
        width: 60%;
    }
}

.runner .hero p {
    margin: 0;
    font-family: "Myriad Pro", Arial, sans-serif
}

    .runner .hero p span {
        color: #201e17
    }

    .runner .hero p.headline {
        /*font-size: 4.2em;*/
        font-weight: 600;
        width: 100%;
        text-align: center
    }

@media (min-width:769px) {

    .runner .hero p.headline {
        width: 60%;
        margin-bottom: auto;
        /*font-size: 3em;*/
        font-weight: 600
    }
}

@media screen and (min-width:1000px) {

    .runner .hero p.headline {
        font-size: 27px;
    }
}

.runner .hero p.headline.full-width {
    width: 100%
}

/*.runner .hero p.headline.white {

    color: white;

    text-shadow: 0 2px 1px rgba(0, 0, 0, 0.5)

}*/

.runner .hero p.sub-headline {
    font-size: 2.75em;
    margin: 1.25em 0;
    text-align: center
}

/*.runner .hero p.sub-headline .ld-phonenumber {

    display: block;

    color: #e5a700;

    font-weight: 600

}*/

@media (min-width:769px) {

    .runner .hero p.sub-headline {
        /*font-size: 2em;*/
        width: 65%;
        margin: .5em 0
    }

        .runner .hero p.sub-headline .ld-phonenumber {
            display: inline-block
        }
}

@media (min-width:1200px) {

    .runner .hero p.sub-headline {
        margin: 1em 0
    }
}







.about_us {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.contact_us {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.house_removals {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.man_and_van_london {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.office_removals {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.packing_service {
    background-image: url(../img/Banner81.jpg);
    background-size: cover;
}

.pallet_jack {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.pianos_removals {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.terms_and_conditions {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.small_and_large_removal {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.furniture_disposal {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.flat_removal {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}

.fully_insured {
    background-image: url(../img/Banner31.jpg);
    background-size: cover;
}



@media only screen and (max-width:480px) {

    .main-center {
        margin-top: 30px;
        margin: 0 auto;
        max-width: 651px;
        padding: 1px 14px;
        background: #c32156;
        color: #FFF;
        text-shadow: none;
        -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
        -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
        box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
    }

    .main {
        margin: 0px;
        text-align: center;
    }



    .slider-img .container {
        padding-right: 0px;
        padding-left: 0px;
    }

    .m-padding-0 {
        padding: 0px;
    }
    .slider-content h1 {
        font-size: 24px;
    }

    .slider-content p {
        font-size: 15px;
    }

    .slider-img {
        padding: 0;
    }

    .request-div .container .row .col-md-7 .col-md-12
    {
        text-align:center;
    }

    .request-div .main-title h1, .request-div .main-title p {
        text-align: center;
    }



    .navbar-brand
    {
        width: 100%;
    }
        .navbar-brand > img
        {
            margin: 0 auto;
        }
}







@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu {
        background-color: #c32156 !important;
    }
}

.margin-0
{
    margin: 0px;
}

.top-header .socialbox a {
    color: #fff !important;
    font-size: 15px !important;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.4.0');
    src: url('../fonts/fontawesome-webfont.eot #iefix&v=4.4.0') format('embedded-opentype'), url('../fonts/fontawesome webfont.woff2?v=4.4.0') format('woff2'), url('../fonts/fontawesome webfont.woff?v=4.4.0') format('woff'), url('../fonts/fontawesome webfont.ttf?v=4.4.0') format('truetype'), url('../fonts/fontawesome webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}